BODY {
font-family:arial; font-size:12px; 
background:#758EAB; scrollbar-track-color:#758EAB; 
scrollbar-face-color:#ABB1BF; scrollbar-shadow-color:#ABB1BF; scrollbar-highlight-color:#ABB1BF; 
scrollbar-3dlight-color:#000000; scrollbar-darkshadow-color:#000000; scrollbar-arrow-color:#000000;
CURSOR: url(c1.cur);
}

INPUT {
        BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; COLOR: white; FONT-FAMILY: Verdana, Helvetica, Sans-serif; FONT-SIZE: 9pt; HEIGHT: 14pt
CURSOR: url(c1.cur);
}

.netlac {
        BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: white 0px solid; BORDER-LEFT: white 0px solid; BORDER-RIGHT: white 0px solid; BORDER-TOP: white 0px solid; COLOR: white; FONT-FAMILY: Verdana, Helvetica, Sans-serif; FONT-SIZE: 9pt; HEIGHT: 14pt; COLOR: red;
CURSOR: url(c1.cur);
}

SELECT {
        BACKGROUND: rgb(244,199,77); BORDER-BOTTOM: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; COLOR: black; FONT-FAMILY: Verdana, Helvetica, Sans-serif; FONT-SIZE: 9pt;
CURSOR: url(c1.cur);
}

<!--A #DBE9F7-->
<!--link #484D6A-->
<!--visited #323546-->
<!--active #DBE9F7-->
<!--hover #DBE9F7-->
A { COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: url(c1.cur);}
A:link { COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: url(c1.cur);}
A:visited { COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: url(c1.cur);}
A:active { COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: url(c1.cur);}
A:hover { COLOR: #2832FE; TEXT-DECORATION: none; CURSOR: url(c1.cur);}